<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="db545ef678b38f325df181a8a22ac12a">
  <dict>
    <!--2021-09-17 15:12:06.000-->
    <string key="SMSCAddress">+35387699989</string>
    <!--2021-09-17 15:12:06.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-09-17 15:12:06.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2023-04-06 15:02:43.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2023-04-06 15:02:43.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2021-09-17 15:12:06.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:12:06.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:12:06.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:12:06.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2021-09-17 15:12:06.000-->
    <string key="virtualnet_operatorname">vodafone IE</string>
    <!--2021-09-17 15:12:06.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2021-09-17 15:12:06.000-->
    <string key="voicemail_number">171</string>
    <!--2021-09-17 15:12:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
